[**Headlamp Sealed Secrets API v0.2.0**](../../../README.md)

***

[Headlamp Sealed Secrets API](../../../README.md) / [lib/controller](../README.md) / getControllerProxyURL

# Function: getControllerProxyURL()

> **getControllerProxyURL**(`config`, `path`): `string`

Defined in: [src/lib/controller.ts:30](https://github.com/privilegedescalation/headlamp-sealed-secrets-plugin/blob/bdf19cd3bf5a2d679b7ba949108fe9df1843c5f4/headlamp-sealed-secrets/src/lib/controller.ts#L30)

Build the controller proxy URL

## Parameters

### config

[`PluginConfig`](../../../types/interfaces/PluginConfig.md)

### path

`string`

## Returns

`string`
